Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Device Loads for IP phones

greetings,

I am attempting to upgrade the IP phone device loads.

Currently my configuration is;

CCM 3.0(8)

7910 phones - P004v301

7940 phones - P003v301

7960 phones - P003v301

The problem I am having is the device loads I am finding are requiring CCM 3.0(11) or CCM 3.11 not

3.0(8).

The Cisco whitepapers state that after I copy the *.bin files to the TFTPPath I can update phones selectivly... (spell checker? ) can anyone confirm that ??

Rick

2 REPLIES
Cisco Employee

Re: Device Loads for IP phones

Any load for 3.0 should work on 3.0(8). You cannot use a 3.1(1) load with 3.0(x) of call manager and vice versa. So you cannot use 3.0 load with 3.1(1) of call manager. Other than that you should be okay.

Thank you,

New Member

Re: Device Loads for IP phones

Mike,

thanks for your response.... I will let you know

Rick

114
Views
0
Helpful
2
Replies
CreatePlease to create content